smartcard::CardReader_1_0_2::MetaData Struct Reference

Reader Metadata. More...

`import"CardReader.idl";`

## Public Attributes

string | id
| Card reader ID used in events and traps.
string | manufacturer
| manufacturer
string | product
| product
string | serialNumber
| serial number (S/N)
int | channel
| one device (S/N) can provide multiple readers

## Detailed Description

Reader Metadata.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/CardReader.idl